» Ubuntu » Balíky

Error

two or more packages specified (libdns69 oneiric-updates)